[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

:root {
  --gsk: #38a02d;
}

@font-face {
  font-family: Ubuntu;
  src: url('https://fonts.gstatic.com/s/ubuntu/v15/4iCv6KVjbNBYlgoC1CzjsGyNPYZvgw.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body {
    font-family: Ubuntu, sans-serif !important;
    background: #fff;
}

p {
  color: #000 !important;
}

.header-div {
  width: 100%;
  flex: 1;
}

.header-div-1 {
  background-image: linear-gradient( 90deg , rgba(161, 34, 35, 0.8) 30%, rgb(235, 111, 11) 76%);
}

.header-div-2 {
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.4) 30%, rgb(235, 111, 11) 77%);
}

.header-div-3 {
  background-image: linear-gradient( 90deg, rgba(25, 40, 91, 0.8) 30%, rgb(235, 111, 11) 76%);
}

.isTeamNL {
  background: #eb6f0b !important;
}

.isTeamNL div {
  color: #fff !important;
}

.isTeamNL img {
  box-shadow: 0px 0px 0 3px#19285b, 0 0 0 6px#fff, 0 0 0 9px #a12223 !important;
}

.info {
  position: absolute;
  bottom: 0;
  height: 50px;
  line-height: 50px;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.6);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-box-pack: end;
}

.info div {
  color: #fff;
  position: absolute;
  padding: 0 10px 0 10px;
}

.grid {
  position: relative;
  max-width:100%;
  margin:0 auto;
  transition: opacity 0.8s linear 1s;
}

.item {
  width: 250px !important;
  position: absolute;
  margin: 5px;
  z-index: 1;
}
.item-content {
  position: relative;
}

.item-content img {
  border: 2px solid;
  border-radius: 4px;
}

.bottom-sheet-program {
  position: fixed;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 11px -10px 20px 8px rgba(0, 0, 0, 0.19);
  transition: all 0.3s;
  height: 140px;
  bottom: -0px;
  width: 100%;
  z-index: 100;
  background: #E8E8E8;
  padding: 0 10px 0 10px;
  -webkit-transform: translate3d(0,180px,0);
  transform: translate3d(0,180px,0);
  transition: all .4s cubic-bezier(.25,.8,.25,1);
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform,-webkit-transform;
}

.dialog {
  overflow-y: auto;
}

.dialog::-webkit-scrollbar-thumb {
  background: #fff; 
  width: 15px;
}

md-fab {
  background: var(--gsk);
}

md-icon {
  color: #fff !important;
}

.login .md-toast-content {
  background-color: var(--gsk) !important;
  color: #000 !important;
  font-size: 21px;
  text-align: center;
  font-family: inherit;
}

input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #333;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px white inset;
    -webkit-text-fill-color: #333;
}  

.profileinfo span {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: inline;
}

md-input-container.md-default-theme label.md-required:after, md-input-container label.md-required:after {
  color: #fff !important;
}

.md-input {
  color: #000 !important;
}

.sponsor-video-container {
  position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.sponsor-video-container iframe, .sponsor-video-container object, .sponsor-video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  width: auto !important;
  outline: none;;
  display: flex;
  height: 85px;
  margin: 30px;
  align-items: center;
  justify-content: center;
}

.footer {
  position: fixed;
  height: 40px;
  bottom: 0;
  width: 100%;
  z-index: 140;
  background: #00a551 !important;
}

.trees {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: scale(1.2);
}

.grass {
  display: block;
  bottom: 40px;
  position: fixed;
  height: 70px;
  width: 100%;
  background-image: url(https://www.scouting.nl/assets/dist/default/img/gras-1cf3c2eedf.png);
  background-size: auto 100%;
  z-index: 140;
}

.time-slider .ruler .bg-event, .bg {
  height: 80px !important;
}

.time-slider .ruler .current-time-caret {
  height: 80px !important;
  z-index: 99;
}
.time-slider .ruler .graduation {
  background: transparent !important;
}

.bg, .bg-event {
  background: #3f07aa !important;
  border: none;
}

.time-slider .ruler .graduation-title {
  top: -21px !important; 
  font-family: inherit !important;
  font-size: 18px;
}

.time-slider {
  position: relative;
  height: 80px !important;
}

.ruler {
  position: unset !important;;
}

.timecell {
  display: flex;
  outline: none;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  font-family: inherit !important;
  color: #000;
  z-index: 99 !important;
}

.sliderbox {
  height: 85px !important;
}

.swiper-wrapper {
  align-items: center !important;
  display: flex;
  flex-direction: row;
  height: 85px;
}

.md-dialog-container {
  z-index: 1100 !important;
}

.swipper-slide-container {
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
}

.timecell:hover, .swipper-slide-container:hover {
  opacity: 0.4 !important;
  cursor: pointer;
}

.timecell, .timecell-event {
  height: 50px !important;
  top: 15px !important;
}

timeline {
  margin: 30px;
  overflow: hidden;
}

.swiper-button-next, .swiper-button-prev {
  display: none !important;
}

.flex-holder {
    height: calc(100% - 85px);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.csu-shield {
  width: 400px;
  position: relative;
}

.csu-shield p {
  color: #fff;
  font-size: 40px;
  text-transform: uppercase;
}

.ch-message {
  clear: both;
  background: #f0f1f2;
  padding: 10px;
  display: inline-block;;
  flex-direction: column;
}

md-radio-group {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.placeholder {
  position: absolute;
  display: flex;
  height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  color: #000;
}

md-radio-button {
  font-size: 14px;
  margin: 10px 10px 0 0;
}

.ch-message {
  clear: both;
  background: #fff;
  padding: 10px;
  display: inline-block;
  flex-direction: column;
  max-width: 100%;
  color: var(--gsk);
}

.ch-message.right {
  float: right;
  margin: 0 5px 25px 0;
  text-align: right;
  border-radius: 5px;
  text-align: left;
}

.ch-message.left {
  float: left;
  margin: 0 0 25px 5px;
  text-align: left;
  background: #fff !important;
  border-radius: 5px;
  text-align: left;
}

.ch-bottom {
    position: absolute;
    display: flex;
    bottom: 0;
    right: 0;
    left: 0;
    height: 55px;
    z-index: 150;
    border-top:1px solid #d8dfe3;	
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.ch-bottom input {
  outline: none;
  background: transparent;
  border: none;
  color:#fff;
  font-size: 16px;
}

.ch-bottom input::-webkit-input-placeholder, .ch-bottom input::-webkit-input-placeholder {
  color:#fff !important
}

.ch-bottom input.grass-btn::-webkit-input-placeholder, .ch-bottom input.grass-btn::-webkit-input-placeholder {
  color:#fff !important
}

.ch-bottom .md-button {
  width: 36px;
  height: 36px;
}

.md-button {
  border-radius: 8px;
}

.hybrid-score {
  width: 100%;
  overflow: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  background: #fff;
  z-index: 1000;
}

.isActive {
  background: var(--gsk) !important;
  color: #fff !important;
}

.login-xs {
  margin-top: 30px;
}

.login-get-xs {
  flex: 1; 
  width: 80%; 
  height: 110px;
  align-items: center; 
  justify-content: center; 
  display: flex;
  min-height: 110px;
}

.upload-btn {
  position: absolute;
  opacity: 0;
  height: 36px;
  width: 100%;
  cursor: pointer;
}

.upload-btn::-webkit-file-upload-button {
  cursor: pointer;
}

.hybrid-btn {
  line-height: 26px;
  font-size: 8px;
  min-width: auto !important;
  min-height: auto !important;
}

table {
  width: 100% !important;
}

.password-field {
  font-family: text-security-disc;
  -webkit-text-security: disc;
}

ul li {
  text-align: left;
  margin-bottom: 8px;
  font-size: 25px;
  color: #fff;
  font-family: poppins, Helvetica, sans-serif;
}

.systemmessage {
  font-family: poppins, Helvetica, sans-serif;
  font-size: 14px;
}

.sqiffer-btn {
  font-family: poppins, Helvetica, sans-serif; 
  text-transform: uppercase; 
  border: 2px solid #F7F5F0;
  border-radius: 3px;
  background: transparent;
  min-height: 42px;
  color: #fff;
  border-color: #fff;
  padding: 7px;
  outline: none;
  transition: all .2s ease-in;
}

.sqiffer-btn, md-icon {
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
}

.sqiffer-btn:hover md-icon {
  color: #000 !important;
}

.sqiffer-btn:hover {
  background: #fff !important;
  color: var(--gsk) !important;
}

.sqiffer-btn-hybrid {
  border-radius: 5px;
  border-color: #fff;
  background: transparent;
  min-height: 42px;
  border-style: solid;
  color: #fff;
  font-weight: bold;
  padding: 7px;
  outline: none;
  transition: all .2s ease-in;
  font-family: poppins, Helvetica, sans-serif !important;
}

.sqiffer-btn-hybrid, md-icon {
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
}

.sqiffer-btn-hybrid-no-hover:hover {
  background: #fff !important;
  color: var(--gsk) !important;
}

.sqiffer-btn-hybrid.isActive {
  background: #fff !important;
  color: var(--gsk) !important;
}

@media not all and (pointer: coarse) {

  .sqiffer-btn-hybrid:hover md-icon {
    color: var(--gsk) !important;
  }
  
  .sqiffer-btn-hybrid:hover {
    background: #fff;
    color: var(--gsk);
  }
}

.md-raised {
  color: #fff !important;
  background: none !important;
}

.md-raised span {
  font-family: poppins, Helvetica, sans-serif !important;
}

.info {
  background: var(--gsk) !important;
}

.info p {
  font-family: poppins, Helvetica, sans-serif !important;
  font-size: 18px;
}

.sq-profile-textarea {
    border: 2px solid #fff;
    font-size: 16px;
    color: #000;
    letter-spacing: 0;
    background: #fff;
    font-family: poppins, Helvetica, sans-serif;
    padding: 15px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.05);
    border-radius: 8px;
    outline: none;
}

.range-slider {
  margin: 60px 0 0 0%;
}

.range-slider {
  width: 100%;
}

.range-slider__range {
  -webkit-appearance: none;
  width: calc(100% - (73px));
  height: 10px;
  border-radius: 5px;
  background: #fff;
  outline: none;
  padding: 0;
  margin: 0;
}
.range-slider__range::-webkit-slider-thumb {
  -webkit-appearance: none;
          appearance: none;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #DB7A2C;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.range-slider__range::-webkit-slider-thumb:hover {
  background: #DB7A2C;
}
.range-slider__range:active::-webkit-slider-thumb {
  background: #DB7A2C;
}
.range-slider__range::-moz-range-thumb {
  width: 40px;
  height: 40px;
  border: 0;
  border-radius: 50%;
  background: #DB7A2C;
  cursor: pointer;
  -webkit-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
}
.range-slider__range::-moz-range-thumb:hover {
  background: #DB7A2C;
}
.range-slider__range:active::-moz-range-thumb {
  background: #DB7A2C;
}

.range-slider__range.multi{
	width: calc(100% - (73px)) !important;
	display: inline !important;
}

.range-slider__value {
  display: inline-block;
  position: relative;
  width: 60px;
  color: #fff;
  line-height: 20px;
  text-align: center;
  border-radius: 3px;
  background: #DB7A2C;
  padding: 5px 10px;
  margin-left: 8px;
}
.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #DB7A2C;
  border-bottom: 7px solid transparent;
  content: '';
}

.ytp-chrome-top.ytp-show-cards-title {
  display: none;
}

.reg-containers md-input-container {
  margin: 10px 0;
}

._chatlink {
    color:  #fff;
    font-style: italic;
    text-decoration: underline;
}

md-toast {
  z-index: 10460 !important;
}

.white path {
  stroke: var(--gsk) !important;
}

sq-stream .OT_subscriber {
  width: 100% !important;
  height: 100% !important;
  z-index: 900;
}

.event-body {
  background: var(--gsk);
}

.stream-placeholder-parent {
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 24px;
  border: 9px solid #fff;
  z-index: 2;
  padding: 56.25% 0 0 0;
  position: relative;
  background: rgba(255, 255, 255, 1);
}

.stream-placeholder {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 800;
  height: 100px;
  display: flex;
  justify-content: center;
  color: #fff;
  align-items: center;
  flex-direction: column;
}

.stream-placeholder img {
    opacity: 1;
    margin: auto;
}

.typing {
  position: absolute;
  top: 10%;
  left: 20px;
}

.typing .bubble {
  background: #eaeaea;
  padding: 8px 13px 9px 13px;
}

.bubble {
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
  color: #F9FBFF;
  font-size: 0.7em;
  padding: 10px 10px 10px 12px;
  border-radius: 20px;
}

.ellipsis {
  width: 5px;
  height: 5px;
  display: inline-block;
  background: #b7b7b7;
  border-radius: 50%;
  animation: bounce 1.3s linear infinite;
}

@keyframes bounce {
  30% {
    transform: translateY(-2px);
  }
  60% {
    transform: translateY(0px);
  }
  80% {
    transform: translateY(2px);
  }
  100% {
    transform: translateY(0px);
    opacity: 0.5;
  }
}

.one {
  animation-delay: 0.6s;
}

.two {
  animation-delay: 0.5s;
}

.three {
  animation-delay: 0.8s;
}

[data-placeholder]:empty:before {
	content: attr(data-placeholder);
	color: #888;
}

.profile-img-placeholder {
    position: relative;
    width: 100%;
    height: 164px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.profile-img-placeholder button, .profile-img-placeholder img {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  -webkit-transition: opacity .6s !important;
  transition: opacity .6s !important;
}

.profile-img-placeholder button {
  opacity: 0;
}

.profile-img-placeholder:hover button {
  opacity: 1;
}

.profile-img-placeholder:hover img {
  opacity: 0.4;
}

.container:hover .button {
  opacity: 1;
}

.OT_publisher {
  min-width: 348px !important;
}

.editable {
  text-decoration: none;
  border: none;
  border-bottom: dashed 1px var(--gsk);
  outline: none;
}

.md-open-menu-container {
  z-index: 300;
}

.wrapper {
  background: #FDFEFF;
  -webkit-transition: background .6s ease;
  transition: background .6s ease;
  border-radius: 10px;
  padding: 20px 20px 20px 20px;
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.2);
}
.wrapper .top-icons i {
  color: #080911;
}
.wrapper .top-icons i:nth-of-type(1) {
  float: left;
}
.wrapper .top-icons i:nth-of-type(2) {
  float: right;
}
.wrapper .top-icons i:nth-of-type(3) {
  float: right;
  padding-right: .8em;
}
.wrapper .profile {
  position: relative;
}

.wrapper .profile .check {
  position: absolute;
  right: 5em;
  bottom: 12.7em;
}
.wrapper .profile .check i {
  color: #fff;
  width: 20px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  border-radius: 100%;
  background: -webkit-gradient(linear, left top, right bottom, from(#C90A6D), to(#FF48A0));
  background: linear-gradient(to bottom right, #C90A6D, #FF48A0);
}
.wrapper .profile .thumbnail {
  width: 124px;
  height: 124px;
  display: -webkit-box;
  display: flex;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  border-radius: 100%;
  box-shadow: 0 13px 26px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.2);
}
.wrapper .profile .name {
  color: #2D354A;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.wrapper .profile .title {
  text-align: center;
  padding-top: .5em;
  padding-bottom: .7em;
}
.wrapper .profile .description {
  color: #080911;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 1.3em;
}
.wrapper .profile .btn {
  color: #fff;
  width: 130px;
  height: 42px;
  outline: none;
  border: none;
  display: block;
  cursor: pointer;
  font-weight: bold;
  margin-left: auto;
  margin-right: auto;
  border-radius: 70px;
}

.wrapper p, .wrapper h3 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper .cr-boundary {
  width: 348px !important;
}

.cr-boundary {
  width: 400px !important;
  height: 300px !important;
  box-shadow: 0 5px 25px 0 rgba(0,0,0, .25);
}

.background {
  background: var(--gsk);
  color: #fff;
}

.btn-color {
  background: var(--gsk);
  color: #000 !important;
}

.btn-vote-color {
  width: 100%; margin: 0 0 15px 0; height: 55px; border-radius: 4px; color: var(--gsk) !important;
}

.breakout-live.ng-enter,
.breakout-live.ng-leave {
  -webkit-transition: opacity ease-in-out 0.4s;
  -moz-transition: opacity ease-in-out 0.4s;
  -ms-transition: opacity ease-in-out 0.4s;
  -o-transition: opacity ease-in-out 0.4s;
  transition: opacity ease-in-out 0.4s;
}
.breakout-live.ng-enter,
.breakout-live.ng-leave.ng-leave-active {
  opacity: 0;
}
.breakout-live.ng-leave,
.breakout-live.ng-enter.ng-enter-active {
  opacity: 1;
}

html {
  touch-action: manipulation;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

#layoutContainer {
  position: absolute;
  top: 85px;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #DDD;
}

#layoutContainerStart {
  position: absolute;
  top: 85px;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(https://www.db-eventmarketing.nl/uploads/images/2020-headers/DB-eventmarketing-home-def.jpg) !important;
  background-color: #DDD;
}

.breakout-live {
  transition: opacity .45s;
  background-color: rgba(33,33,33,0.9);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index:900
}

.indicator.online {
  background: #00ff00;
  display: inline-block;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  -webkit-animation: pulse-animation 2s infinite linear;
}

.md-no-underline span  {
  color: teal; 
}

.s-box md-select-value {
  border-bottom-style: none !important;
}

.s-box {
	padding:0;
	border-radius: 2px;
  display: block;
  height: 56px;
  min-height: 56px;;
  position: relative;
  overflow: visible;
  min-width: 190px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  flex-direction: row;
  box-sizing: border-box;
  position: relative;
  overflow: visible;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}

.s-box-send {
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
  border-radius: 24px;
  border: 9px solid #fff;
  z-index: 2;
  padding: 56.25% 0 0 0;
  position: relative;
  background: rgba(255, 255, 255, 1);
}

.s-box input {
  font-size: 16px;
  box-sizing: border-box;
  border: none;
  box-shadow: none;
  outline: none;
  background: transparent;
  width: 100%;
  padding: 0px 15px;
  line-height: 56px;
  height: 56px;
}

input div {
  color: #000 !important;
}

input::-webkit-input-placeholder, input::-webkit-input-placeholder {
  font-size: 16px !important;
  color: #fff;
}

.chat-container {
  width: 420px;
  max-width: 100%; 
  margin: auto;
}

.chatbox-header {
  width: 100%;
  height: 110px;
  background-color: var(--gsk);
  border-radius: 10px 10px 0 0;
}

.bar-wrap {
  display: flex;
  height: 40px;
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.bar-fill {
  width: 0%;
  background-color: var(--gsk);
  display: block;
  transition: all 1s;
  height: 40px;
  background-image: linear-gradient(to right, #FF3C97,var(--gsk));
}

.bar-wrap-label {
  position: absolute;
  left: 0;
  top: 0;
  text-transform: uppercase;
  color: var(--gsk);
}

.truncate-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.bid {
  position: fixed;
  background: var(--gsk);
  top: 85px;
  height: 45px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.label {
  margin: 0px 0px 10px;
  padding: 5px;
  background: var(--gsk);
  color: #fff;
}

.subheader-fixed {
  position: fixed;
  top: 65px;
  height: 40px;
  z-index: 800;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}

.login-logo {
  max-width: 200px;
  min-width: 100px;
}

.sq-btn {
  width: 100%;
  background: #fff !important;
  border-radius: 6px;
  line-height: 46px;
  font-size: 20px;
  letter-spacing: 0;
  color: var(--gsk) !important;
  text-align: center;
  padding: 0 !important;
  margin-left: 0;
}

.img-placeholder md-icon {
  font-size: 48px;
  width: 48px;
  height: 48px;
}

.img-placeholder {
  position: absolute;
  background: lightgray;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
}

.user-item {
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
}

.user-item:hover {
  background: #ebebeb !important;
}

.sms-button {
  padding: 10px;
  background: var(--gsk);
  color: #fff;
}

.header .btn.inbox-has-messages, .header .btn.inbox-has-messages {
  background: #FF5252 !important;
  color: #fff !important;
}

.header {
  position: fixed;
  top:0;
  width: 100%;
  z-index: 200;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
}

.custom-icon {
    margin: 0 10px 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    fill: currentColor;
    height: 20px;
    width: 20px;
    min-height: 20px;
    min-width: 20px;
    background-size: contain;
    background-image: url('../img/trophy.png');
}

.team1 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team2 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team3 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team4 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team5 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team6 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team7 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team8 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team9 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team10 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team11 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team12 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team13 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team14 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team15 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team17 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.team18 {
  background: var(--gsk) !important;
  color:#fff !important;
}

.hybrid-circular path {
  stroke: #000 !important;
}

.load-user md-progress-circular path {
  stroke: var(--gsk) !important;
}

.btn-open md-progress-circular path {
  stroke: var(--gsk) !important;
}

md-progress-circular path {
  stroke: #fff !important;
}

.reserved {
  background: var(--gsk);
  color: #fff;
}

.reserved md-icon, .reserved span:not(.theme-span) {
  color: #000 !important;
}

.mention {
  margin: 0;
  min-height: unset;
  min-width: unset;
  max-width: 100px !important;
  max-height: 40px !important;
  margin-top: 5px;
  background: #fff !important;
  color: var(--gsk) !important;
  line-height: unset;
  display: flex;
  justify-content: center;
}

.input {
  border: none;
  border-bottom: 1px solid  var(--gsk);
  outline: none;
  font-family: poppins !important;
  font-size: 16px !important;
}

.md-toast-content {
  background: #fff !important;
  color: var(--gsk) !important;
  text-align: center;
  font-family: inherit;
}

.toast-login .md-toast-content {
  background: var(--gsk) !important;
  color: #fff!important;
}

.toast-hybrid .md-toast-content {
  background: #fff !important;
  color: var(--gsk) !important;
}

.open_hybrid .md-toast-content {
  background: #fff !important;
  color: var(--gsk) !important;
}

.home-marker {
  background-size: contain;
  background-repeat: no-repeat;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  cursor: pointer;
}

#menu {
  background: var(--gsk);
  position: absolute;
  font-weight: 900;
  height: 30px;
  width: 100px;
  left: 10px;
  z-index: 30;
  top: 10px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ellepsis {
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

  * {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }

  .sidebar {
    overflow: auto;
    min-height: 100%;
    border-left: 1px solid lightgray;
  }

  .showsidebar {
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .pad2 {
  padding:20px;
  }

  .map {
    position:absolute;
    width: 100%;
    height: 100%;
    top:0;bottom:0;
    height: 100%;
 
/* Allows you to scroll below the viewport; default value is visible */
overflow-y: scroll;
 
/* To smooth any scrolling behavior */
-webkit-overflow-scrolling: touch;
  }

  h1 {
    font-size:22px;
    margin:0;
    font-weight:400;
    line-height: 20px;
    padding: 20px 2px;
  }

  a {
    text-decoration:none;
    color: #000;
  }

  .heading {
    background:#fff;
    border-bottom:1px solid #eee;
    min-height:60px;
    line-height:60px;
    padding:0 10px;
    background-color: var(--gsk);
    color: #fff;
  }

  .listings {
    height:100%;
    overflow:auto;
    -webkit-overflow-scrolling: touch;
    padding-bottom:60px;
  }

  .listings .item {
      display:block;
      border-bottom:1px solid #eee;
      padding:10px;
      text-decoration:none;
  }

  .listings .item:last-child { border-bottom:none; }
  .listings .item .title {
      display:block;
      color:var(--gsk);
      font-weight:700;
  }

  .listings .item .title small { font-weight:400; }
  .listings .item.active .title,
  .listings .item .title:hover { color:#8cc63f; }
  .listings .item.active {
  background-color:#f8f8f8;
  }
  ::-webkit-scrollbar {
      width:3px;
      height:3px;
      border-left:0;
      background:rgba(0,0,0,0.1);
  }
  ::-webkit-scrollbar-track {
      background:none;
  }
  ::-webkit-scrollbar-thumb {
      background:var(--gsk);
      border-radius:0;
  }

.md-sidenav-backdrop-custom {
  z-index: 400 !important;
}

.md-select-menu-container {
  z-index: 250;
}

#mapwize {
  position:absolute; 
  top:0; 
  bottom:0; 
  width:100%; 
  height: 100%;
}

.mapboxgl-marker {
  position: absolute;
  top: 0;
  left: 0;
  will-change: transform;
  width: 20px;
  height: 20px;
  color: #fff;
  display: flex;
  justify-content: center;
  font-weight: 900;
}

.disabled {
  opacity: 0.4;
}

.md-subheader .md-subheader-inner {
  padding-left: 0;
}

.btn {
  color: #fff !important;
  font-size: 16px !important;
  transition: 0.5s;
  background: var(--gsk) !important;
}

.btn:hover {
  opacity: 0.8;
}

.back-btn {
  color: #000;
  font-weight: normal !important;
  width: 0.001px;
}

.sq-header {
  background: #fff;
  display: flex;
  max-height: 64px;
  align-items: center;
}

.fade-in-load {
    opacity: 0;

    -webkit-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
     -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
         transition: opacity 0.4s ease-in;
}

.btn md-icon {
    color: #fff !important;
}

.truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.search-input {
  font: inherit;
  width: 100%;
  height: 40px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTNweCIgaGVpZ2h0PSIxNHB4IiB2aWV3Qm94PSIwIDAgMTMgMTQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDQyICgzNjc4MSkgLSBodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2ggLS0+CiAgICA8dGl0bGU+aW9zLXNlYXJjaC1pbnB1dC1pY29uPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9ImNvbXBvbmVudHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJpb3Mtc2VhcmNoLWlucHV0IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDguMDAwMDAwLCAtNDMuMDAwMDAwKSIgZmlsbD0iIzdBNzk3QiI+CiAgICAgICAgICAgIDxnIGlkPSJHcm91cCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDAuMDAwMDAwLCAzNi4wMDAwMDApIj4KICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik0xNi45OTcyNDgyLDE1LjUwNDE0NjYgQzE3LjA3NzM2NTcsMTUuNTQwNTkzOCAxNy4xNTIyNzMxLDE1LjU5MTYxMjkgMTcuMjE3NzUxNiwxNS42NTcwOTE0IEwyMC42NDk5OTEsMTkuMDg5MzMwOCBDMjAuOTQ0ODQ0OSwxOS4zODQxODQ3IDIwLjk0ODQ3NjQsMTkuODU4NjA2IDIwLjY1MzU0MTIsMjAuMTUzNTQxMiBDMjAuMzYwNjQ4LDIwLjQ0NjQzNDQgMTkuODgxMjcxNiwyMC40NDE5MzE3IDE5LjU4OTMzMDgsMjAuMTQ5OTkxIEwxNi4xNTcwOTE0LDE2LjcxNzc1MTYgQzE2LjA5MTM3LDE2LjY1MjAzMDEgMTYuMDQwMTE3MSwxNi41NzczODc0IDE2LjAwMzQxNDEsMTYuNDk3Nzk5NSBDMTUuMTY3MTY5NCwxNy4xMjcwNDExIDE0LjEyNzEzOTMsMTcuNSAxMywxNy41IEMxMC4yMzg1NzYzLDE3LjUgOCwxNS4yNjE0MjM3IDgsMTIuNSBDOCw5LjczODU3NjI1IDEwLjIzODU3NjMsNy41IDEzLDcuNSBDMTUuNzYxNDIzNyw3LjUgMTgsOS43Mzg1NzYyNSAxOCwxMi41IEMxOCwxMy42Mjc0Njg1IDE3LjYyNjgyMzIsMTQuNjY3Nzc2OCAxNi45OTcyNDgyLDE1LjUwNDE0NjYgWiBNMTMsMTYuNSBDMTUuMjA5MTM5LDE2LjUgMTcsMTQuNzA5MTM5IDE3LDEyLjUgQzE3LDEwLjI5MDg2MSAxNS4yMDkxMzksOC41IDEzLDguNSBDMTAuNzkwODYxLDguNSA5LDEwLjI5MDg2MSA5LDEyLjUgQzksMTQuNzA5MTM5IDEwLjc5MDg2MSwxNi41IDEzLDE2LjUgWiIgaWQ9Imlvcy1zZWFyY2gtaW5wdXQtaWNvbiI+PC9wYXRoPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=) 8px center no-repeat;
  border: none;
  vertical-align: top;
  outline: 0;
  font-family: -apple-system,'Helvetica Neue',Helvetica,poppins,'Lucida Grande',sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  box-sizing: border-box;
  font-size: 14px;
  background-color: rgba(3,3,3,.09);
  box-shadow: none;
  color: #1f1f21;
  line-height: 1.3;
  padding: 0 8px 0 28px;
  margin: 0;
  border-radius: 5.5px;
  background-size: 13px;
  font-weight: 400;
  display: inline-block;
  text-indent: 0;
}

.textarea {
    font-size: 16px;
    letter-spacing: 0;
    background: #FFFFFF;
    border: 0 solid #E7E7E7;
    padding: 15px;
    -webkit-appearance: none;
    box-shadow: 0 0 10px 0 var(--gsk);
    border-radius: 8px;
    outline: none;
    margin-bottom: 10px;
    color: var(--gsk);
}

.animationIff.ng-enter {
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -ms-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
}
.animationIff.ng-enter,
.animationIff.ng-leave.ng-leave-active {
  opacity: 0;
}
.animationIff.ng-leave,
.animationIff.ng-enter.ng-enter-active {
  opacity: 1;
}

.processing {
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
    color: #fff !important;
}

.get-distance {
  transition: all .8s cubic-bezier(.25,.8,.25,1) !important;
}

md-backdrop {
    position: fixed !important;
    z-index: 800;
}

.bottom-sheet {
    position: fixed;
    background: var(--gsk);
    z-index: 260 !important;
    height: 64px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 70;
    font-weight: 900;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transform: translate3d(0,80px,0);
    transform: translate3d(0,80px,0);
    transition: all .4s cubic-bezier(.25,.8,.25,1);
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}

.top-sheet-on-top {
  z-index: 400 !important;
}

.sponsor-sheet {
  background-color: #fff !important;
}

.top-sheet, .top-sheet-on-top, .sponsor-sheet {
  position: fixed;
  background: var(--gsk);
  color: #fff;
  height: 85px;
  left: 0;
  right: 0;
  top: 0;
  z-index: 300;
  font-weight: 900;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-transform: translate3d(0,-85px,0);
  transform: translate3d(0,-85px,0);
  transition: all .8s cubic-bezier(.25,.8,.25,1);
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform,-webkit-transform;
}

.top-sheet.showMessageHeader, .top-sheet-on-top.showMessageHeader {
  -webkit-transform: translate3d(0,0px,0);
  transform: translate3d(0,0px,0);
}

.full-height-column {
    min-height: 100%;
    display: flex;
    /* align-items: center; */
    /* justify-content: center; */
    flex-direction: column;
    flex: 1;
}

ng-view {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.progress-container {
    position: relative;
    margin: 35px 0 0 -125px;
    overflow: hidden;
    height: 270px;
    width: 250px;
    left: 50%;
    top: 50%;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
     transition: opacity 0.3s ease-in-out;
  }
  
  .file-input {
    z-index: 101;
    position: relative;
    max-height: 100%;
    width: 250px;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px;
    direction: ltr;
    cursor: pointer;
  }

  #restartbtn {
    text-align: center;
    color: #fff;
    cursor: pointer;
    margin: 20px;
  }
  .table {
    display: table;
    height: 100%;
    width: 100%;
    position: relative;
  }
  
  .cell {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    width: 100%;
    text-align: center;
  }

  button {
    touch-action: manipulation;
  }
  
  
  /*------
  # Pincode
  ----*/
  
  #pincode {
    position: fixed;
    overflow: hidden;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: #fff;
    background-size: cover;
    background-position: center;
    color: var(--gsk);
    text-align: center;
  }
  
  #numbers {
    max-width: 300px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
    display: block;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    transition: all 1s ease-out;
    opacity: 1;
  }
  
  #numbers.hide {
    opacity: 0.3;
  }
  
  #pincode button:not(.back-btn) {
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
    background-color: var(--gsk);
    border: 0;
    color: #fff;
    font-size: 25px;
    line-height: 50px;
    border-radius: 100%;
    opacity: 1;
    outline: 0;
    border: 2px solid var(--gsk);
  }
  
  #pincode button:active {
    background-color: var(--gsk);
    outline: 0;
  }
  
  #fields {
    max-width: 200px;
    padding: 0 20px;
    margin: 50px auto;
    position: relative;
    display: block;
  }
  
  #fields .numberfield {
    text-align: center;
  }
  
  #fields .numberfield span {
    height: 10px;
    width: 10px;
    border: 2px solid var(--gsk);
    background-color: transparent;
    border-radius: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
  }
  
  #fields .numberfield.active span {
    background-color: var(--gsk);
  }
  
  #fields .numberfield.right span {
    background-color: #272a2f;
    border-color: #272a2f;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
  }
  
  
  /*------
  # Toast Grid
  ----*/
  
  .grid {
    list-style: none;
    margin-left: -20px;
  }
  
  .grid__col--1-of-3,
  .grid__col--2-of-6,
  .grid__col--4-of-12 {
    width: 33.33333%;
  }
  
  .grid__col--1-of-4,
  .grid__col--2-of-8,
  .grid__col--3-of-12 {
    width: 25%;
  }
  
  .grid__col {
    box-sizing: border-box;
    display: inline-block;
    margin-right: -.25em;
    min-height: 1px;
    padding-left: 20px;
    vertical-align: top;
  }
  
  .grid__col--centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .grid__col--d-first {
    float: left;
  }
  
  .grid__col--d-last {
    float: right;
  }
  
  .grid--no-gutter {
    margin-left: 0;
    width: 100%;
  }
  
  .grid--no-gutter .grid__col {
    padding-left: 0;
  }
  
  .grid--no-gutter .grid__col--span-all {
    margin-left: 0;
    width: 100%;
  }
  
  .grid__col--ab {
    vertical-align: bottom;
  }
  
  .grid__col--am {
    vertical-align: middle;
  }
  
  .miss {
    -webkit-animation: miss .8s ease-out 1;
    animation: miss .8s ease-out 1;
  }
  
  @-webkit-keyframes miss {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    10% {
      -webkit-transform: translate(-25px, 0);
      transform: translate(-25px, 0);
    }
    20% {
      -webkit-transform: translate(25px, 0);
      transform: translate(25px, 0);
    }
    30% {
      -webkit-transform: translate(-20px, 0);
      transform: translate(-20px, 0);
    }
    40% {
      -webkit-transform: translate(20px, 0);
      transform: translate(20px, 0);
    }
    50% {
      -webkit-transform: translate(-10px, 0);
      transform: translate(-10px, 0);
    }
    60% {
      -webkit-transform: translate(10px, 0);
      transform: translate(10px, 0);
    }
    70% {
      -webkit-transform: translate(-5px, 0);
      transform: translate(-5px, 0);
    }
    80% {
      -webkit-transform: translate(5px, 0);
      transform: translate(5px, 0);
    }
    100% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  
  @keyframes miss {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
    10% {
      -webkit-transform: translate(-25px, 0);
      transform: translate(-25px, 0);
    }
    20% {
      -webkit-transform: translate(25px, 0);
      transform: translate(25px, 0);
    }
    30% {
      -webkit-transform: translate(-20px, 0);
      transform: translate(-20px, 0);
    }
    40% {
      -webkit-transform: translate(20px, 0);
      transform: translate(20px, 0);
    }
    50% {
      -webkit-transform: translate(-10px, 0);
      transform: translate(-10px, 0);
    }
    60% {
      -webkit-transform: translate(10px, 0);
      transform: translate(10px, 0);
    }
    70% {
      -webkit-transform: translate(-5px, 0);
      transform: translate(-5px, 0);
    }
    80% {
      -webkit-transform: translate(5px, 0);
      transform: translate(5px, 0);
    }
    100% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
    }
  }
  
  #hastylink {
    position: fixed;
    bottom:5px;
    left: 0;
    right: 0;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    text-align: center;
  }

  .lds-roller {
    display: inline-block;
    position: absolute;
    width: 64px;
    height: 64px;
  }
  .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 32px 32px;
  }
  .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: var(--gsk);
    margin: -3px 0 0 -3px;
  }
  .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
  }
  .lds-roller div:nth-child(1):after {
    top: 50px;
    left: 50px;
  }
  .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
  }
  .lds-roller div:nth-child(2):after {
    top: 54px;
    left: 45px;
  }
  .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
  }
  .lds-roller div:nth-child(3):after {
    top: 57px;
    left: 39px;
  }
  .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
  }
  .lds-roller div:nth-child(4):after {
    top: 58px;
    left: 32px;
  }
  .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
  }
  .lds-roller div:nth-child(5):after {
    top: 57px;
    left: 25px;
  }
  .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
  }
  .lds-roller div:nth-child(6):after {
    top: 54px;
    left: 19px;
  }
  .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
  }
  .lds-roller div:nth-child(7):after {
    top: 50px;
    left: 14px;
  }
  .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
  }
  .lds-roller div:nth-child(8):after {
    top: 45px;
    left: 10px;
  }
  @keyframes lds-roller {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

  @media screen and (max-width: 10460A9px) {
    .waypoint-img {
      height: 200px !important;
    }
  }

  #timeline-container {
    overflow: auto;
  }
  #timeline-container .inner-container {
    max-width: 1000px;
    margin: 0 auto;
  }
  #timeline-container .inner-container .heading {
    text-align: center;
    font-family: var(--font-family-1);
    font-weight: 700;
    font-size: 3rem;
    color: #fff;
    margin-top: 0;
  }
  
  .timeline {
    margin: 0 auto;
    position: relative;
    left: 120px;
    max-width: 900px;
    margin-top: 40px;
    margin-left: 5%;
  }
  
  .timeline-item {
    color: #fff;
    font-family: var(--font-family-2);
    font-size: 1.4rem;
    border-left: 4px solid #fff;
    border-bottom: 1px solid #fff;
    position: relative;
    list-style-type: none;
    --item-width: calc(100%);
    min-height: 60px;
    display: flex;
    align-items: center;
    padding: 0 0 0 20px;
    margin:0;
  }
  
  .timeline-item .time {
    position: absolute;
    left: -300px;
    width: 250px;
    text-align: right;
  }
  
  .timeline-item::after {
    content: attr(data-date);
    position: absolute;
    right: calc(var(--item-width) + 40px);
    top: 16px;
    float: right;
    font-weight: bold;
    white-space: nowrap;
  }
  .timeline-item::before {
    content: "";
    border-radius: 50%;
    width: 16px;
    height: 16px;
    background-color: #fff;
    position: absolute;
    left: -10px;
    top: 21px;
  }
  .timeline-item:last-child {
    border-bottom: none;
  }
  
  @media only screen and (max-width: 800px) {
    .timeline {
      margin: 0 auto;
      position: relative;
      left: 85px;
    }
    .timeline .timeline-item {
      font-size: 1.1rem;
    }
    .timeline .timeline-item::after {
      right: calc(var(--item-width) + 30px);
    }
  }
  @media only screen and (max-width: 800px) {
    .timeline-item {
      padding: 1rem 1.5rem 1rem 0.5rem;
    }
    .timeline-item::after {
      right: calc(var(--item-width) + 20px);
    }
  }

